Package list python-xstatic-tv4 / scrub-obsolete/main
Remove constraints unnecessary since buster * Build-Depends: Drop versioned constraint on openstack-pkg-tools. * python3-xstatic-tv4: Drop versioned constraint on libjs-jquery in Depends. Changes-By: deb-scrub-obsolete Debian Janitor 5 months ago
2 changed file(s) with 12 addition(s) and 4 deletion(s). Raw diff Collapse all Expand all
0 python-xstatic-tv4 (1.2.7.0-5) UNRELEASED; urgency=medium
1
2 * Remove constraints unnecessary since buster:
3 + Build-Depends: Drop versioned constraint on openstack-pkg-tools.
4 + python3-xstatic-tv4: Drop versioned constraint on libjs-jquery in Depends.
5
6 -- Debian Janitor <janitor@jelmer.uk> Sun, 19 Dec 2021 01:49:23 -0000
7
08 python-xstatic-tv4 (1.2.7.0-4) unstable; urgency=medium
19
210 [ Ondřej Nový ]
44 Uploaders:
55 Ivan Udovichenko <iudovichenko@mirantis.com>,
66 Thomas Goirand <zigo@debian.org>,
7 Build-Depends:
7 Build-Depends:
88 debhelper-compat (= 11),
99 dh-python,
10 openstack-pkg-tools (>= 75~),
10 openstack-pkg-tools,
1111 python3-all,
1212 python3-setuptools,
1313 yui-compressor,
2020
2121 Package: python3-xstatic-tv4
2222 Architecture: all
23 Depends:
24 libjs-jquery (>= 1.8.0),
23 Depends:
24 libjs-jquery,
2525 libjs-tv4,
2626 python3-xstatic,
2727 ${misc:Depends},